#KubeJS Dev Properties
#Sat Feb 14 17:44:40 KST 2026
logSkippedTags=false
logSkippedRecipes=false
logSkippedPlugins=true
debugInfo=false
strictTags=false
logAddedRecipes=false
logRemovedRecipes=false
logModifiedRecipes=false
logInvalidRecipeHandlers=true
dataPackOutput=false
logGeneratedData=false
logErroringRecipes=true
alwaysCaptureErrors=false
